Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libqt5webenginewidgets5-5.15.6-1.mga8 RPM for armv7hl

From Mageia 8 for armv7hl / media / core / updates_testing

Name: libqt5webenginewidgets5 Distribution: Mageia
Version: 5.15.6 Vendor: Mageia.Org
Release: 1.mga8 Build date: Wed Sep 8 16:53:30 2021
Group: System/Libraries Build host: localhost
Size: 249668 Source RPM: qtwebengine5-5.15.6-1.mga8.src.rpm
Packager: luigiwalser <luigiwalser>
Url: https://www.qt.io/
Summary: Qt5 WebEngineWidgets Component Library
Qt5 WebEngineWidgets Component Library.

Provides

Requires

License

(LGPLv2 with exceptions or GPLv3 with exceptions) and BSD and LGPLv2+ and ASL 2.0 and IJG and MIT and GPLv2+ and ISC and OpenSSL and (MPLv1.1 or GPLv2 or LGPLv2)

Changelog

* Wed Sep 08 2021 luigiwalser <luigiwalser> 5.15.6-1.mga8
  + Revision: 1744429
  - 5.15.6
  - add patch from fedora to fix glibc issue
  - 5.15.5 (source from fedora)
  - update clean_ffmpeg.sh from fedora
  - patch 1 mostly upstreamed, remaining hunk in patch 31 from fedora
  - rediff patches 4 and 12
  - update patch 26 (renumbered to 29) from fedora
  - remove patches 0, 21, and 27
  - add patches 28 and 30 from fedora to fix issues with new glibc
  - allow building with current Qt5 version
  + tmb <tmb>
  - limit cpus to reduce memory hogging
* Tue Dec 08 2020 daviddavid <daviddavid> 5.15.2-2.mga8
  + Revision: 1654678
  - re-enable system re2, now that it seems fixed
* Sat Dec 05 2020 daviddavid <daviddavid> 5.15.2-1.mga8
  + Revision: 1653073
  - New version 5.15.2
* Tue Dec 01 2020 luigiwalser <luigiwalser> 5.15.1-5.mga8
  + Revision: 1651330
  - ICU 68 uses standard C++ bool true
  - rebuild for icu
* Thu Nov 05 2020 daviddavid <daviddavid> 5.15.1-4.mga8
  + Revision: 1642753
  - compile with nodejs
* Sun Nov 01 2020 daviddavid <daviddavid> 5.15.1-3.mga8
  + Revision: 1641090
  - pkgconfig(libsrtp) is unneeded and no more available
* Wed Sep 16 2020 daviddavid <daviddavid> 5.15.1-2.mga8
  + Revision: 1626931
  - add debian patch to fix seccomp-bpf failures in syscalls 0403, 0407 glibc ≥ 2.31
    uses these syscalls on 32-bit platforms (mga#27273)
* Sun Sep 13 2020 daviddavid <daviddavid> 5.15.1-1.mga8
  + Revision: 1625510
  - New version 5.15.1
  - remove merged upstream patch
* Thu Jul 02 2020 daviddavid <daviddavid> 5.15.0-2.mga8
  + Revision: 1601346
  - add patch to fix build with ICU 67
  + wally <wally>
  - rebuild for icu 67.1
* Thu Jun 04 2020 daviddavid <daviddavid> 5.15.0-1.mga8
  + Revision: 1590318
  - New version 5.15.0
* Sat Apr 04 2020 wally <wally> 5.14.1-4.mga8
  + Revision: 1564496
  - rebuild for new icu 66.1
  + danf <danf>
  - Switch URLs from http: to https:
  + pterjan <pterjan>
  - Drop restrictions, we now have powerful arm builders so no point slowing down builds
* Fri Feb 28 2020 daviddavid <daviddavid> 5.14.1-3.mga8
  + Revision: 1551334
  - attempt to fix resourcesDataPath already fixed upstream (mga#26200)
    * Remove the distinction between resources path and icu data path
    * https://github.com/qt/qtwebengine/commit/395e61ff2e51dc7c34ee05debd450846f027ea56
* Thu Feb 20 2020 umeabot <umeabot> 5.14.1-2.mga8
  + Revision: 1545596
  - Mageia 8 Mass Rebuild
* Wed Jan 29 2020 daviddavid <daviddavid> 5.14.1-1.mga8
  + Revision: 1484894
  - New version 5.14.1
  + cjw <cjw>
  - limit parallel builds to 2 on arm to not choke BS
* Sun Oct 06 2019 cjw <cjw> 5.13.1-2.mga8
  + Revision: 1449783
  - fix build with icu 65
  + daviddavid <daviddavid>
  - rebuild for new icu 65.1
* Wed Sep 11 2019 neoclust <neoclust> 5.13.1-1.mga8
  + Revision: 1439531
  - New version 5.13.1

Files

/usr/lib/.build-id
/usr/lib/.build-id/ad
/usr/lib/.build-id/ad/0fde31096b4ba64fcf2267d18088b289efd216
/usr/lib/libQt5WebEngineWidgets.so.5
/usr/lib/libQt5WebEngineWidgets.so.5.15
/usr/lib/libQt5WebEngineWidgets.so.5.15.6


Generated by rpm2html 1.8.1

Fabrice Bellet, Wed Sep 29 01:40:16 2021